/* -------------------------------- 
PRIMARY STYLES
-------------------------------- */
*, *::after, *::before { box-sizing: border-box; }
body { font-family: 'Open Sans', serif; font-weight: 400; line-height: 1; color: black; }

h1, h2, h3, h4 { 
	font-family: 'Futura Std Book', serif;
	color: #392d7a;
	line-height: 1;
	font-weight: 800;
    font-style: normal;
	text-transform: uppercase;
	margin-bottom: .5em;
}
h1 { font-size: 32px; }
h2 { font-size: 26px; }
h3 { font-size: 16px; color: #36a7e9; }
h4 { font-size: 26px; color: #36a7e9; }

ul, p { font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 1.5; }

a { color: black; text-decoration: none; }
a:hover { border-style: solid; }
a img:hover { opacity: .9; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }

.btn-heading::after,
ul li.menu-item-has-children > a::after,
.rcarousel .slick-arrow::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
}

/* -------------------------------- 
BUTTONS
-------------------------------- */
.btns { cursor: pointer; }

.btn-nav,
.btn-nav-close {
	display: block;
	line-height: 1;
	text-align: right;
	color: #392d7a;
	padding: .5em 0;
}
.btn-nav {}
.btn-nav-close {}

.btn-more {
	color: #392d7a;
	padding: .7em 0;
	border-bottom: 4px dotted #392d7a;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 800;
}
.btn-more:hover {  }

#backtotop {
	display: none;
	z-index: 99;
	color: #36a7e9;
	border-radius: 50%;
	border: 4px dotted #36a7e9;
	font-size: 30px;
	line-height: 38px;
	position: fixed;
	bottom: 3em;
	right: 1em;
	width: 50px;
	height: 50px;
	text-align: center;
}
#backtotop:hover { border-style: solid; }

/* -------------------------------- 
NAV
-------------------------------- */
nav {
	display: none;
	width: 100%;
	text-align: center;
	padding: 0 1.5em 1em;
	background: white;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
}
nav > ul { width: 100%; }
nav > ul > li { display: block; }
nav > ul > li a {
	font-family: 'Futura Std Book', serif;
	line-height: 1;
	display: block;
	text-transform: uppercase;
	font-weight: 800;
	color: #392d7a;
	padding: 0 0 1em 0;
}
nav > ul ul {
	display: none;
	padding: 1em 0;
	margin-bottom: 1em;
	position: relative;
	background: #eee;
}
nav > ul ul li a { font-size: .8em; margin-bottom: 1px; padding: .6em 1.2em; }

nav ul li a:hover,
nav ul li.current-menu-item > a { color: #36a7e9; }

ul li.menu-item-has-children > a::after { font-size: 10px; content: "\f0d7"; margin-left: 5px; }
ul li.menu-item-has-children:hover > ul { display: block; }

/* -------------------------------- 
ASIDE
-------------------------------- */
aside { z-index: 10; position: relative; width: 100%; text-align: center; margin-bottom: 2em; }
aside div,
aside ul { display: inline-block; margin-left: 1.5em; font-size: 12px; }
aside ul li { display: inline-block; }
aside li a,
aside a {
	font-family: 'Futura Std Book', serif;
	display: block;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 30px;
	color: #999;
}
aside a:hover,
aside .current-menu-item > a { color: #36a7e9; }

ul.social { }
ul.social li a,
.search a {
	background: #999;
	color: white;
	border-radius: 50%;
	width: 30px;
	line-height: 30px;
	text-align: center;
}
.social li a:hover,
.search a:hover { background: #36a7e9; color: white; }

.search { position: relative; }
.search form { 
	display: none;
	width: 260px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
}
.search form .input-text::placeholder,
.search form select::placeholder,
.search form textarea::placeholder { color: #999; }
.search form .input-text,
.search form button { 
	position: absolute;
	top: 0;
	height: 100%;
	border: none;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
}
.search form .input-text { 
	left: 0;
	width: calc(100% - 45px);
	padding: 0 30px 0 15px;
	margin: 0;
	background: #eee;
	color: #999;
	border-radius: 15px;
}
.search form button {
	right: 0;
	background: #36a7e9;
	color: white;
	border-radius: 50%;
	width: 30px;
	text-align: center;
}

ul.language { position: relative; }
ul.language ul { display: none; position: absolute; top: 31px; right: 0px; }
ul.language ul li a {
	background: white;
	border-top: 1px solid #eee;
	text-align: center;
	width: 38.25px;
}

/* -------------------------------- 
HEADER
-------------------------------- */
header { position: relative; z-index: 5; width: 100%; }

.header-blue {
	z-index: 3;
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}
.header-blue div { height: 100%; }
.header-blue div.inner { height: auto; }
.header-blue .heading { 
	padding: 0;
	background: #392d7a;
	background: -moz-linear-gradient(left,  rgba(57,45,122,1) 0%, rgba(57,45,122,1) 0%, rgba(57,45,122,0.6) 100%);
	background: -webkit-linear-gradient(left,  rgba(57,45,122,1) 0%,rgba(57,45,122,1) 0%,rgba(57,45,122,0.6) 100%);
	background: linear-gradient(to right,  rgba(57,45,122,1) 0%,rgba(57,45,122,1) 0%,rgba(57,45,122,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#392d7a', endColorstr='#99392d7a',GradientType=1 );
}
.header-blue .heading h2 { color: white; font-size: 26px; margin-bottom: 0; }

.header-blue .extra { display: none; }
.header-blue .extra img { height: 200px; margin: 0 auto; }

.header-blue h3 { margin-top: .5em; }
.header-blue h3 .btn-heading { text-align: left; }
.header-blue h3 .btn-heading::after { line-height: 42px; padding-left: 4px; }
.header-blue p.iso { margin-top: 2em; }

.header-form {
	z-index: 3;
	position: relative;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}
.header-form div,
.header-form div.inner { height: auto; }
.header-form .heading { padding: 3em 0 1em; background: #392d7a; }
.header-form .heading h2 { color: white; font-size: 26px; margin-bottom: 0; }
.header-form .heading p { color: white; margin-bottom: 2em; }
.header-form .heading a { color: #36a7e9; }

.header-form h4 { margin-bottom: .2em; }
.header-form p { margin-bottom: 2em; }
.header-form .contact { margin-top: 1em; }
.header-form .contact img {
	display: block;
	border: 4px dotted rgba(255,255,255,.4);
	padding: 5px;
	border-radius: 50%;
}
.header-form .wpcf7-response-output { color: white; }

/* -------------------------------- 
RESPONSIVE SLIDES
-------------------------------- */
.rslides_container { position: relative; overflow: hidden; margin-bottom: 3em; }
.rslides_tabs { width: 100%; text-align: center; }
.rslides_tabs { line-height: 1; }
.rslides_tabs li { display: inline-block; }
.rslides_tabs li a {
	color: black;
	margin: 0 3px;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	text-indent: 9999px;
	display: inline-block;
	border: 1px solid white;
}
.rslides_tabs li a:hover,
.rslides_tabs li.rslides_here a { background: white; }

/* -------------------------------- 
RESPONSIVE CAROUSEL
-------------------------------- */
.rcarousel_container { position: relative; margin-bottom: 2em; }
.rcarousel_container .rcarousel { }
.rcarousel_container .btn_prev,
.rcarousel_container .btn_next {
	z-index: 1;
	position: absolute;
    top: 50%;
	margin-top: -21px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 4px dotted #ccc;
    display: inline-block;
    line-height: 42px;
    font-size: 30px;
    color: #ccc;
}
.rcarousel_container .btn_prev:hover,
.rcarousel_container .btn_next:hover { border-style: solid; }
.rcarousel_container .btn_prev { left: -17px; padding-right: 4px; }
.rcarousel_container .btn_next { right: -17px; padding-left: 4px; }

.rcarousel_container img {
	filter: url(filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	-webkit-transition: all .5s ease-in-out;
}
.rcarousel_container img:hover {
	filter: none;
	-webkit-filter: grayscale(0);
}

.slick-slide { margin: 0 1.5em; }

/* -------------------------------- 
RESPONSIVE VIDEO
-------------------------------- */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 3em;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
section .video-container { margin-bottom: 2em; }

/* -------------------------------- 
FORMS
-------------------------------- */
form { position: relative; }
form .input-text::placeholder,
form select::placeholder,
form textarea::placeholder { color: rgba(255,255,255,.4); }
form label,
form .input-text,
form select,
form textarea {
	font-size: 14px;
	width: 100%;
	padding: 2%;
	margin-bottom: 10px;
	background: transparent;
	border: 1px solid rgba(255,255,255,.4);
	color: white;
}
form .input-checkbox span.wpcf7-list-item { display: block; }
form label { display: block; border: none; line-height: 1.5; }
form label a { text-decoration: underline; }
form select,
form .input-multiselect { height: auto; }
form textarea { height: 120px; }
form .input-submit { 
	border: none;
	background: none;
	padding: .7em 1em;
	border-bottom: 4px dotted rgba(255,255,255,.4);
	text-transform: uppercase;
	font-weight: 800;
}
form .input-submit:hover { border-bottom-style: solid; }

/* -------------------------------- 
ARTICLE & SECTIONS
-------------------------------- */
article { }
section.empty { margin-top: 3em; }
section { position: relative; width: 100%; margin-bottom: 3em; }
section.divider { padding-bottom: 3em; margin-bottom: 4em; border-bottom: 4px dotted #ccc; }
section.divider::before {
	content: "";
    position: absolute;
    bottom: -10px;
    left: calc(40%);
    width: 20%;
    height: 20px;
    background: white;
}
section.divider::after {
	content: "";
    position: absolute;
    bottom: -25px;
    left: calc(50% - 25px);
    border: 4px dotted #ccc;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background: white;
}

section ul,
section p { margin-bottom: 2em; }
section p a { color: #36a7e9; }

section ul { list-style: disc; }
section ol { list-style: decimal; }
section ul,
section ol { margin-left: 1em; }

section form {}
section form .input-text::placeholder,
section form select::placeholder,
section form textarea::placeholder { color: #ccc; }
section form label { color: black; }
section form .input-text,
section form select,
section form textarea { border: 1px solid #ccc; color: black; }
section form .input-submit { border-bottom: 4px dotted #392d7a; color: #392d7a; }

.container { margin: 0 auto; position: relative; }
.inner { padding: 0 1.5em; }

.desktop-hide { height: 100%; }
.desktop-show { display: none; }

.last { margin-bottom: 0; }

.table-align { display: table; width: 100%; height: 100%; }
.table-cell-align { display: table-cell; vertical-align: middle; }
.table-cell-align.bottom { vertical-align: bottom; }

.btn-heading {
    color: #36a7e9;
    position: relative;
    text-align: right;
    padding-right: 74px;
    display: inline-block;
}
.btn-heading::after {
    content: "\f0da";
    position: absolute;
    top: calc(50% - 27px);
    right: 0;
    border: 4px dotted #36a7e9;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 44px;
    text-align: center;
    padding-left: 6px;
}
.btn-heading:hover,
.btn-heading:hover::after { border-style: solid; }

.intro,
.text-block { text-align: center; }
.intro.left { text-align: left; }

.list-products {}
.list-products .lp-center { text-align: center; margin-bottom: 3em; }
.list-products .lp-left,
.list-products .lp-right { position: relative; margin-bottom: 1em; }

.list-products .lp-txt h3 { position: relative; margin-bottom: 2em; }
.list-products .lp-txt h3::after { 
	content: "";
    position: absolute;
    bottom: -1em;
    right: 0;
    border-bottom: 4px dotted #ccc;
    width: 100%;
}
.list-products .lp-right .lp-txt h3::after { left: 0; right: auto; }
.list-products .lp-txt { background: rgba(54, 167, 233, 0.1); padding: 2em 0 3em; }
.list-products .lp-txt .icon {
	z-index: 1;
    position: absolute;
    top: -2em;
    right: 2em;
    width: 5em;
}

.list-products .lp-img .sphere.date,
.list-products .lp-img p { display: none; }
.list-products .lp-img .sphere { position: relative; border-radius: 50%; overflow: hidden; z-index: 1; }
.icon a img { -webkit-transition: all .2s ease-in-out; }
.icon a img:hover { -webkit-transform: scale(1.1); }

.spheres { }
.spheres .sphere { 
	position: relative;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	margin-bottom: 2em;
}
.spheres .sphere > h3,
.spheres .sphere .desc {
	position: absolute;
	bottom: 0; left: 0;
	width: 100%;
	background: #36a7e9;
	background: -moz-linear-gradient(45deg,  #392d7a 0%, #36a7e9 60%);
	background: -webkit-linear-gradient(45deg,  #392d7a 0%,#36a7e9 60%);
	background: linear-gradient(45deg,  #392d7a 0%,#36a7e9 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#392d7a', endColorstr='#36a7e9',GradientType=1 );
}
.spheres .sphere > h3 {
	color: white;
	display: block;
	padding: 1.5em 0 2em;
	margin: 0;
	font-size: 12px;
}
.spheres .sphere .desc { display: none; z-index: 2; height: 100%; }
.spheres .sphere .desc h3 { color: white; }
.spheres .sphere .desc p a,
.spheres .sphere .desc p { font-size: 12px; color: white; border-color: white; }

.sphere > a { position: relative; display: block; }
.sphere.date::before,
.sphere > a::before {
	content: "";
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(45deg,  rgba(57,45,122,1) 0%, rgba(57,45,122,0) 50%, rgba(57,45,122,0) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(57,45,122,1) 0%,rgba(57,45,122,0) 50%,rgba(57,45,122,0) 100%);
	background: linear-gradient(45deg,  rgba(57,45,122,1) 0%,rgba(57,45,122,0) 50%,rgba(57,45,122,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#392d7a', endColorstr='#00392d7a',GradientType=1 );	
}
.sphere > a:hover::before { content: none; }

.sphere.date { 
	position: relative; border-radius: 50%; overflow: hidden; z-index: 1;
	text-align: center;
	background: #36a7e9;
	font-family: 'Futura Std Book', serif;
	line-height: 1;
	font-size: 16px;
	font-weight: 800;
    font-style: normal;
	text-transform: uppercase;
}
.sphere.date::after { content: ""; display: block; padding-bottom: 100%; }
.sphere.date .sphere-inner { position: absolute; width: 100%; height: 100%; }
.sphere.date .sphere-inner a { color: white; }

.ppt { text-align: center; }
.ppt h3 { margin: 2em 0; }
.ppt h3 a { color: #36a7e9; }
.ppt .sphere a img { width: 60%; margin: 0 auto; }

.news {}
.news .latest-item { position: relative; }
.news .latest-item::after {
	content: "";
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(left,  rgba(57,45,122,1) 0%, rgba(57,45,122,0) 50%, rgba(57,45,122,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(57,45,122,1) 0%,rgba(57,45,122,0) 50%,rgba(57,45,122,0) 100%);
	background: linear-gradient(to right,  rgba(57,45,122,1) 0%,rgba(57,45,122,0) 50%,rgba(57,45,122,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#392d7a', endColorstr='#00392d7a',GradientType=1 );
}
.news .desc { z-index: 2; position: absolute; width: 100%; height: 100%; }
.news .desc h1,
.news .desc .btn-more { color: white; text-shadow: 0 25px 50px black; }
.news .desc h1 { font-size: 20px; }
.news .desc .btn-more { border-color: white; }
.news .desc h3 { 
	background: #36a7e9;
    color: white;
    display: inline-block;
    padding: .5em 1em;
}

.products {}
.products h2,
.products h3 { margin-bottom: 2em; }
.products h3 a { color: #36a7e9; }
.products .current * { opacity: .7; pointer-events: none; }

.social { }
.social ul li { display: inline-block; }
.social ul li a {
	background: #36a7e9;
	color: white;
	border-radius: 50%;
	width: 70px;
	line-height: 70px;
	font-size: 2em;
	text-align: center;
	display: inline-block;
	margin: 0 .2em;
}
.social ul li a:hover { background: #392d7a; }

.pagination { border-bottom: 4px dotted #ccc; margin: 0 0 2em; }
.pagination.bottom { border-bottom: none; margin: 0; }
.pagination p,
.pagination .tags { margin-bottom: 1em; }
.pagination.bottom p,
.pagination.bottom .tags { margin-top: 1em; }
.pagination .tags li { display: inline-block; }
.pagination .tags li a,
.pagination p a,
.pagination p .current {
	display: inline-block;
	margin: 0 .5em;
	font-family: 'Futura Std Book', serif;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 800;
	color: #ccc;
}
.pagination .tags li a:hover,
.pagination .tags li.current a,
.pagination p a:hover,
.pagination p .current { color: #36a7e9; }

/* -------------------------------- 
FOOTER
-------------------------------- */
footer { background: #392d7a; color: white; padding: 3em 0; }
footer h4 { margin-bottom: .2em; }
footer ul,
footer p { margin-bottom: 2em; }
footer a { color: white; }
footer a:hover,
footer .current-menu-item a { color: #36a7e9; }
footer .current-menu-item a { text-transform: uppercase; font-weight: 800; }

footer .second { border-left: 4px dotted rgba(255,255,255,.4); }
footer .last { margin-top: 2em; }

footer .contact { margin-bottom: 1em; }
footer .contact img {
	display: block;
	border: 4px dotted rgba(255,255,255,.4);
	padding: 5px;
	border-radius: 50%;
}

footer .social li { display: inline-block; }
footer .social li a { font-size: 12px; color: white; background: #36a7e9; }
footer .social li a:hover { background: white; color: #36a7e9; }

/* -------------------------------- 
MEDIA QUERIES
-------------------------------- */
@media screen and (min-width: 35.5em) {
	.container { width: 568px; }
}
@media screen and (min-width: 48em) {	
	.container { width: 768px; }

	.list-products .lp-left,
	.list-products .lp-right { margin-bottom: 5em; }
	.list-products .lp-txt h3::after { right: 0; width: 130%; }
	.list-products .lp-right .lp-txt h3::after { left: 0; }
	.list-products .lp-txt .icon { top: 30%; left: 25%; width: 15%; }
	.list-products .lp-right .lp-txt .icon { left: auto; right: 25%; }
	
	.list-products.large .lp-txt { background: none; }
	.list-products.large .lp-txt h3::after { right: -10%; width: 150%; }
	.list-products.large .lp-right .lp-txt h3::after { left: -10%; }

	.list-products.icon { margin-top: 2em; }
	.list-products.icon .lp-left,
	.list-products.icon .lp-right { text-align: left; }
	.list-products.icon .lp-img { z-index: 1; }

	.list-products .lp-img .sphere.date,
	.list-products .lp-img p { display: block; }
}
@media screen and (min-width: 64em) {
	section.empty { margin-top: 5em; }
	.video-container,
	.rslides_container,
	section { margin-bottom: 5em; }
	section.divider { padding-bottom: 5em; margin-bottom: 6em; }

	h1 { font-size: 42px; }
	h2 { font-size: 32px; }
	h3 { font-size: 24px; }
	h4 { font-size: 32px; }

	form .input-text,
	form select,
	form textarea,
	ul, p { font-size: 18px; }

	.rcarousel_container .btn_prev { left: -82px; }
	.rcarousel_container .btn_next { right: -82px; }

	.container { width: 1024px; }
	.inner { padding: 0 2em; }

	.desktop-hide,
	.btn-nav-close { display: none; }
	.desktop-show { display: block; }

	header .logo { position: absolute; z-index: 1; }
	header .logo img { height: 136px; }

	.header-blue { position: absolute; }
	.header-blue .heading { 
		padding: 0 2em;
		background: -moz-linear-gradient(left,  rgba(57,45,122,1) 0%, rgba(57,45,122,1) 50%, rgba(57,45,122,0.6) 100%);
		background: -webkit-linear-gradient(left,  rgba(57,45,122,1) 0%,rgba(57,45,122,1) 50%,rgba(57,45,122,0.6) 100%);
		background: linear-gradient(to right,  rgba(57,45,122,1) 0%,rgba(57,45,122,1) 50%,rgba(57,45,122,0.6) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#392d7a', endColorstr='#99392d7a',GradientType=1 );
	}
	.header-blue .heading h2 { font-size: 42px; }
	.header-blue .extra { display: block; }

	.header-form { position: absolute; }
	.header-form div { height: 100%; }
	.header-form .scroll { overflow-y: auto; }
	.header-form .heading { 
		padding: 0 2em;
		background: -moz-linear-gradient(left,  rgba(57,45,122,1) 0%, rgba(57,45,122,1) 50%, rgba(57,45,122,0.6) 100%);
		background: -webkit-linear-gradient(left,  rgba(57,45,122,1) 0%,rgba(57,45,122,1) 50%,rgba(57,45,122,0.6) 100%);
		background: linear-gradient(to right,  rgba(57,45,122,1) 0%,rgba(57,45,122,1) 50%,rgba(57,45,122,0.6) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#392d7a', endColorstr='#99392d7a',GradientType=1 );
	}
	.header-form .heading p { margin-bottom: 0; } 

	aside { text-align: right; margin-bottom: 1em; }

	nav {
		display: block !important;
		text-align: right;
		padding: 1em 2em;
		position: relative;
		top: auto;
		left: auto;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	nav > ul > li { display: inline-block; }
	nav > ul > li a { padding: 0 0 0 1em; background: white; margin-bottom: 1px; }
	nav > ul ul { position: absolute; margin: 0; text-align: left; background: none; }

	section.divider::before { left: calc(42.5%); width: 15%; }
	section.divider::after { bottom: -35px; left: calc(50% - 35px); width: 70px; height: 70px; }

	.btn-heading i { width: 70px; height: 70px; line-height: 60px; font-size: 50px; }

	.news .desc h1 { font-size: 44px; }

	.sphere.date { font-size: 40px; }

	footer { padding: 5em 0; }
	footer .last { margin-top: 0; }
}
@media screen and (min-width: 80em) {
	.container { width: 1200px; }
}